{
    "tag" : "convo1",
    "nodes" : {
        "0" : {
            "id" : 0,
            "name" : "CurrentConversation"
        }
    },
    "relations" : {
        "0" : {
            "comment" : "The current conversation is an instance of a conversation",
            "id" : 0,
            "name" : "instanceOf",
            "parent" : 0,
            "parentWeb" : "conversation",
            "child" : 0
        },
        "4" : {
            "comment" : "The current conversation has the other as a participant",
            "id" : 4,
            "name" : "participantOf",
            "parent" : 0,
            "child" : 0,
            "childWeb" : "other-player"
        },
        "5" : {
            "comment" : "The current conversation has the self as a participant",
            "id" : 5,
            "name" : "participantOf",
            "parent" : 0,
            "child" : 0,
            "childWeb" : "self"
        }
    },
    "dependencies" : [
        "./data/webs/physical-instances/characters/bert-self.json",
        "./data/webs/physical-instances/characters/other-player.json",
        "./data/webs/root.json"
    ]
}